#content{
	display: flex;
}
	.foto{
		display: flex;
		justify-content: center;
		width: 300px;
		height: 300px;
		border: 5px  solid red;
		border-radius: 15px;
		
	}
#apuesta{
	border: solid 2px red;
	margin-bottom: 50px;
}